{% set CodiceModulo = "COM_RIN_MENSA" %}
{% set Urn = "document:c_a794:ristorazione.scolastica;rinuncia;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rinuncia al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|28/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Comunicazione di rinuncia al servizio di mensa scolastica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione rinuncia mensa scolastica'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
  Comunicazione di rinuncia al servizio di mensa scolastica
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "display:none", "cursor:default", "visibility:none", "visibility:none", "none") }}


<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> iscritto alla scuola </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Scuola </p>
      </td>
      <td>
        <p class="Labelcella"> Classe </p>
      </td>
      <td>
        <p class="Labelcella"> Sezione </p>
      </td>
    </tr>
    <tr>
      <td style="width: 50%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Denominazione" name="Parametri_ScuolaMaterna_Denominazione" style="width: 100%;" label="Scuola" />
      </td>
      <td style="width: 25%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Classe" name="Parametri_ScuolaMaterna_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td style="width: 25%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Sezione" name="Parametri_ScuolaMaterna_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  COMUNICA
</h3>


<p>
  la rinuncia al servizio di mensa scolastica
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella"> a partire dal </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Data fine frequenza </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TermineServizio_Data" name="Parametri_TermineServizio_Data" style="width: 20%;" label="Data di fine frequenza" format="date" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.Dichiara_445() }}


<div id="Tassonomia_RiduzioneTariffaria" name="Tassonomia_RiduzioneTariffaria" label="Usofrutto della riduzioni tariffarie per altri figli" mandatory="true"></div>
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border: 0px; background-color: white;">
        <input id="Tassonomia_RiduzioneTariffariaNo" name="Tassonomia_RiduzioneTariffaria" type="radio" value="1" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di non usfruire della riduzione tariffaria per altri figli iscritti al servizio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Tassonomia_RiduzioneTariffariaSi" name="Tassonomia_RiduzioneTariffaria" type="radio" value="1" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di usufruire della riduzione tariffaria per altri figli iscritti al servizio come di seguito specificato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola/nido frequentato
        </p>
      </td>
    </tr>
    {% for i in range(1, 5) %}
      <tr style="border: 0px;">
        <td>
          <input class="inputNormal" id="Parametri_CognomeFiglio{{i}}" name="Parametri_CognomeFiglio{{i}}" style="width: 100%;" label="Cognome figlio" {% if i==1 %} mandatory_enabled="#Tassonomia_RiduzioneTariffariaSi.checked()" {% else %} enabled="#Parametri_CognomeFiglio{{i-1}}.value()" {% endif %}/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NomeFiglio{{i}}" name="Parametri_NomeFiglio{{i}}" style="width: 100%;" label="Nome figlio" {% if i==1 %} mandatory_enabled="#Tassonomia_RiduzioneTariffariaSi.checked()" {% else %} mandatory_enabled="#Parametri_CognomeFiglio{{i}}.value()" {% endif %} />
        </td>
         <td>
          <input class="inputNormal" id="Parametri_ScuolaFiglio{{i}}" name="Parametri_ScuolaFiglio{{i}}" style="width: 100%;" label="Scuola figlio" {% if i==1 %} mandatory_enabled="#Tassonomia_RiduzioneTariffariaSi.checked()" {% else %} mandatory_enabled="#Parametri_CognomeFiglio{{i}}.value()" {% endif %} />
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b> Elenco degli allegati </b> <br/>
          <span style="font-size:70%"><i> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del documento d'identità <br/>
          <span style="font-size:70%"><i> (da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          altri allegati <span style="font-size:70%"> (specificare) </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
